LatitudeLearning Enhancements


Paypal E-Commerce Services Update


Go Live: 12/31/2017        Phase: Implemented         36 Likes  Like            0 Comments
As a leading payment provider, PayPal places security as our top priority and we are continually innovating to deliver the strongest protection possible.  We periodically adapt our environments and upgrade merchant integrations in order to be compliant with current industry standards, such as those set by the Payment Card Industry (PCI) Security Standards Council.  

PayPal’s existing application program interface (API) certificate credentials are 1024-bit, SHA-1 certificates and can have an expiration date up to and beyond 10 years.  As of February 4, 2016, ALL new PayPal API certificate credentials issued are 2048-bit, SHA-256 certificates with an expiration date every three years.

Please note that after December 31, 2017, PayPal will cease ALL support for any 1024-bit, SHA-1 certificate, REGARDLESS of expiration date.

To avoid service disruption to your API integration, regardless of the expiration date, you will need to replace your current 1024-bit, SHA-1 API certificate with a new 2048-bit, SHA-2 certificate prior to December 31, 2017. 






No Comments


Add Comment

Have an enhancement idea?
Suggest Enhancement


Receive enhancement updates via email
Notify Me